usermgmt.models.OverheadReq Class Reference

Class for ReRebateReq table creation attributes - student,mealType, date etc. More...

Inheritance diagram for usermgmt.models.OverheadReq:

## Public Member Functions

def | __str__ (self)

## Static Public Attributes

| student = models.ForeignKey(Student, on_delete=models.CASCADE)
| mealType = models.ForeignKey(Meal,on_delete=models.CASCADE)
| date = models.DateField(max_length=10, help_text="format : DDMMYYYY", null=True, auto_now_add=True)
| status = models.CharField(max_length = 1, choices = [('Y','yes'),('N','no'), ('W','wait')])
| count = models.IntegerField(default = 1)

## Detailed Description

Class for ReRebateReq table creation attributes - student,mealType, date etc.

The documentation for this class was generated from the following file:

- models.py